glibmm 2.55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::Dispatcher Member List

This is the complete list of members for Glib::Dispatcher, including all inherited members.

connect(const sigc::slot< void()>& slot) | Glib::Dispatcher |
connect(sigc::slot< void()>&& slot) | Glib::Dispatcher |
Dispatcher() | Glib::Dispatcher |
Dispatcher(const Dispatcher&)=delete | Glib::Dispatcher |
Dispatcher(const Glib::RefPtr< MainContext >& context) | Glib::Dispatcher | explicit
emit() | Glib::Dispatcher |
operator()() | Glib::Dispatcher |
operator=(const Dispatcher&)=delete | Glib::Dispatcher |
~Dispatcher() noexcept | Glib::Dispatcher |